Section: extra-gnome

Depends: flac, gtk-3, id3libs, libid3tag, libogg, libvorbis, opus, opusfile, taglib, wavpack

Depends (build): appdata-tools, docbook-xml, docbook-xsl, intltool, nautilus, pkg-config, yelp-tools

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

2.4.3-2 (amd64/stable)

Also: 2.4.3-2 (ppc64el/stable)

Depends: atk, cairo, gcc-runtime, gdk-pixbuf, glib, glibc, harfbuzz, nautilus, pango, speex

atk 2.36.0 (amd64/stable)

  • libatk-1.0.so.0

cairo 1.16.0-3 (amd64/stable)

  • libcairo-gobject.so.2
  • libcairo.so.2

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libgcc_s.so.1

gdk-pixbuf 2.42.4 (amd64/stable)

  • libgdk_pixbuf-2.0.so.0

glib 2.68.0 (amd64/stable)

  • libgio-2.0.so.0
  • libglib-2.0.so.0
  • libgobject-2.0.so.0

harfbuzz 2.6.7 (amd64/stable)

  • libharfbuzz.so.0

nautilus 40.0 (amd64/stable)

  • libnautilus-extension.so.1

pango 1.48.4 (amd64/stable)

  • libpango-1.0.so.0
  • libpangocairo-1.0.so.0

speex 2:1.2.0-1 (amd64/stable)

  • libspeex.so.1

gcc-runtime 10.3.1+git20210510 (amd64/stable)

  • libstdc++.so.6

2.4.3-2 (arm64/stable)

Depends: atk, cairo, gcc-runtime, gdk-pixbuf, glib, glibc, nautilus, pango, speex

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1

atk 2.36.0 (arm64/stable)

  • libatk-1.0.so.0

cairo 1.16.0-3 (arm64/stable)

  • libcairo-gobject.so.2
  • libcairo.so.2

glibc 1:2.32+git20210414 (arm64/stable)

  • libc.so.6

gcc-runtime 10.3.1+git20210510 (arm64/stable)

  • libgcc_s.so.1

gdk-pixbuf 2.42.4 (arm64/stable)

  • libgdk_pixbuf-2.0.so.0

glib 2.68.0 (arm64/stable)

  • libgio-2.0.so.0
  • libglib-2.0.so.0
  • libgobject-2.0.so.0

nautilus 40.0 (arm64/stable)

  • libnautilus-extension.so.1

pango 1.48.4 (arm64/stable)

  • libpango-1.0.so.0
  • libpangocairo-1.0.so.0

glibc 1:2.32+git20210414 (arm64/stable)

  • libpthread.so.0

speex 2:1.2.0-1 (arm64/stable)

  • libspeex.so.1

gcc-runtime 10.3.1+git20210510 (arm64/stable)

  • libstdc++.so.6

2.4.3-2 (loongson3/stable)

Depends: atk, cairo, gcc-runtime, gdk-pixbuf, glib, glibc, harfbuzz, nautilus, pango, speex

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1

atk 2.36.0 (loongson3/stable)

  • libatk-1.0.so.0

cairo 1.16.0-3 (loongson3/stable)

  • libcairo-gobject.so.2
  • libcairo.so.2

glibc 1:2.32+git20210414 (loongson3/stable)

  • libc.so.6

gcc-runtime 10.3.1+git20210510 (loongson3/stable)

  • libgcc_s.so.1

gdk-pixbuf 2.42.4 (loongson3/stable)

  • libgdk_pixbuf-2.0.so.0

glib 2.68.0 (loongson3/stable)

  • libgio-2.0.so.0
  • libglib-2.0.so.0
  • libgobject-2.0.so.0

harfbuzz 2.6.7 (loongson3/stable)

  • libharfbuzz.so.0

nautilus 40.0 (loongson3/stable)

  • libnautilus-extension.so.1

pango 1.48.4 (loongson3/stable)

  • libpango-1.0.so.0
  • libpangocairo-1.0.so.0

speex 2:1.2.0-1 (loongson3/stable)

  • libspeex.so.1

gcc-runtime 10.3.1+git20210510 (loongson3/stable)

  • libstdc++.so.6